html {
	font-size: 16px;
}

.modal-body.connection-modal .input-wrap {
	max-width: 200px;
}

.btn.btn-link,
.bx-filter .bx-filter-button-box .btn.btn-link {
	color: #555;
}

.relative {
	position: Relative;
}

#pageheader hr {
	width: 100%;
	margin: 0 0 20px;
	height: 0;
	border: none;
}

#pageheader.mini hr {
	display: none;
}

#navigation .breadcrumb-wrap {
	padding-right: 15px;
	position: Relative;
	margin-bottom: 15px;
}

#navigation .breadcrumb-wrap .breadcrumb {
	overflow: hidden;
}

#navigation .breadcrumb-wrap:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 50px;
	right: 0;
	background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
	z-index: 10;
}

.breadcrumb li.breadcrumb-item:last-child:after {
	display: none;
}

article .alx-feedb-error {
	margin-top: 0;
}

#catalog-section-container {
	margin: 0;
}

#catalog-section-container.view-2 .item {
	height: auto !important;
	min-height: auto !important;
}

#catalog-section-container.catalog.view-2 {
	border: none !important;
}

.catalog-page .catalog .item {
	min-height: auto !important;
}

.catalog-page .catalog-lcom-section-vertical .filterGs {
	padding: 0 0 10px;
}

#catalog-section-container > .catalog {
	margin: -25px 0 60px -16px;
	min-width: 100%;
}

.catalog .item .wrap {
	position: relative;
}

.cat-item-list-name {
	height: 48px;
	position: absolute;
	font-size: .8rem;
	font-weight: 700;
	margin: 0;
	padding: 0;
	background: 0 0;
	left: 0;
	right: 0;
	line-height: 1.2rem;
	overflow: hidden;
}

.cat-item-list-name a {
	word-break: break-word;
	padding: 5px 15px 10px;
	background: #fafafa;
	margin: 0 15px;
	display: block;
}

.catalog .item .group-text {
	height: auto;
	margin-top: 80px;
}

.catalog .item .wrap:hover .cat-item-list-name {
	height: auto;
	z-index: 10;
}

.fancybox-slide--image .fancybox-content {
	background: #fff;
}

.ch-lang {
	position: absolute;
	right: 0;
	top: -75px;
	z-index: 10;
}

@media (max-width:767px) {
	.ch-lang {
		top: 80px;
	}
}

body .h2.indent2,
body h2.indent2 {
	margin-right: 54px;
}

.catalog.view-1 .item .price {
	font-size: 1.2rem;
}

.catalog.view-2 .item .price {
	font-size: 1rem;
}

@media screen and (min-width:576px) {
	.catalog.view-1 .item .wrap {
		min-height: auto;
		height: auto;
		width: auto;
		min-width: auto;
	}

	.catalog.view-1 .item .wrap .item-list-block-descr {
		width: calc(80% - 20px);
		margin-left: 20px;
	}

	.catalog .item .wrap:hover {
		position: relative;
		outline: 1px solid #f47b20;
		z-index: 10;
	}

	.catalog.view-1 .item .img-wrap {
		width: 20%;
		position: Relative;
	}

	.catalog.view-1 .wrap {
		width: 100% !important;
		padding: 15px 0 !important;
		margin: 0 !important;
		align-items: flex-start !important;
	}

	.catalog.view-1 .cat-item-list-name {
		position: relative;
		height: auto;
	}

	.catalog.view-1 .cat-item-list-name a {
		margin: 0 0 10px 0;
		padding: 0;
		background: 0 0;
	}

	.catalog.view-1 .item-list-block-001 {
		width: 60%;
	}

	.catalog.view-1 .item-list-block-002 {
		width: 40%;
	}

	.item-list-block-descr {
		display: flex;
		flex-direction: column;
	}

	.catalog.view-1 .item .item-list-block-descr {
		display: flex;
		flex-direction: row;
	}

	.catalog.view-1 .item .price {
		width: 100%;
		display: flex;
		justify-content: flex-end;
		margin-bottom: 20px;
	}

	.catalog.view-1 .item .item-list-block-002 .shop-input-basket {
		width: 100%;
	}

	.catalog.view-1 .item .item-list-block-001 .cat-item-list-params {
		display: flex;
	}

	.catalog.view-1 .item .group-text {
		width: auto;
	}

	.catalog.view-2 .item-list-block-descr {
		flex-direction: row;
		min-width: 100%;
	}

	.catalog.view-2 .cat-item-list-name {
		height: auto;
		position: relative;
		font-size: .8rem;
		font-weight: 400;
		margin-right: 15px;
		width: 70%;
	}

	.catalog.view-2 .item .group-text {
		width: 30%;
	}

	.catalog.view-2 .cat-item-list-name a {
		background: 0 0;
		padding: 0;
		margin: 0;
	}

	.catalog.view-2 .item-list-block-001 {
		display: flex;
		flex-direction: row;
		width: 50%;
	}

	.catalog.view-2 .item-list-block-002 {
		display: flex;
		flex-direction: row;
		width: 50%;
		justify-content: space-between;
	}
}

@media screen and (max-width:764px) {
	#catalog-section-container > .catalog {
		margin: -15px -8px 30px -8px;
	}
}

@media screen and (max-width:764px) and (min-width:575px) {
	.view-1 .catalog .item {
		width: 100%;
	}
}

@media screen and (max-width:575px) {
	#catalog-section-container > .catalog {
		margin: 0 0 30px 0;
	}

	#catalog-section-container {
		margin-left: auto;
		margin-right: auto;
	}

	.cat-item-list-name {
		position: relative;
		padding: 0;
		margin: 0 0 20px 0;
		height: auto;
	}

	.cat-item-list-name a {
		background: 0 0;
		padding: 0;
		margin: 0;
	}

	.catalog .item .group-text {
		margin-top: 20px;
	}

	.catalog.view-2 .item .price {
		width: 100%;
	}

	.catalog.view-2 .item .group-text {
		width: 100%;
		display: flex;
	}

	.catalog.view-2 .item .group-text .cat-item-list-params {
		width: 50%;
	}

	.catalog.view-2 .item .group-text .price {
		width: 50%;
	}

	.catalog.view-2 .item .group-text .d-flex.indent {
		display: block !important;
	}

	.catalog.view-2 .item .group-text .d-flex.indent > p {
		display: inline-block;
	}

	.price.d-block.d-sm-none {
		display: none !important;
	}

	.price.d-none.d-sm-block {
		display: block !important;
	}

	.catalog.view-2 .price.d-block.d-sm-none {
		display: block !important;
	}

	.catalog.view-2 .price.d-none.d-sm-block {
		display: none !important;
	}
}

.btn-sm {
	padding: 6px 20px;
	font-size: 14px;
	line-height: 16px;
	border-radius: 30px;
}

.static-title:first-child {
	padding-top: 0;
}

#hrDirector-modal .afbf_item_pole {
	width: 100%;
	margin-bottom: 15px;
}

#hrDirector-modal .afbf_item_pole .afbf_name {
	font-size: 12px;
}

.w-90 {
	width: 90%;
}

.w-80 {
	width: 80%;
}

.w-70 {
	width: 70%;
}

.w-60 {
	width: 60%;
}

.w-50 {
	width: 50%;
}

.mx-center {
	margin-lefT: auto;
	margin-right: auto;
}

.table.work-time {
	font-size: 12px;
	width: 100%;
}

.owl-item a {
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.grateful-letter-slider a.download {
	left: auto;
}

.grateful-letter-slider a.openPDF {
	left: auto;
}

.mb-0,
.my-0 {
	margin-bottom: 0 !important;
}

.mb-1,
.my-1 {
	margin-bottom: .25rem !important;
}

.mb-2,
.my-2 {
	margin-bottom: .5rem !important;
}

.mb-3,
.my-3 {
	margin-bottom: 1rem !important;
}

.mb-4,
.my-4 {
	margin-bottom: 1.5rem !important;
}

.mb-5,
.my-5 {
	margin-bottom: 3rem !important;
}

.mt-0,
.my-0 {
	margin-top: 0 !important;
}

.mt-1,
.my-1 {
	margin-top: .25rem !important;
}

.mt-2,
.my-2 {
	margin-top: .5rem !important;
}

.mt-3,
.my-3 {
	margin-top: 1rem !important;
}

.mt-4,
.my-4 {
	margin-top: 1.5rem !important;
}

.mt-5,
.my-5 {
	margin-top: 3rem !important;
}

.mr-1,
.mx-1 {
	margin-right: .25rem !important;
}

.mr-2,
.mx-2 {
	margin-right: .5rem !important;
}

.mr-3,
.mx-3 {
	margin-right: 1.75rem !important;
}

.mr-4,
.mx-4 {
	margin-right: 1rem !important;
}

.mr-5,
.mx-5 {
	margin-right: 1.5rem !important;
}

.mr-6,
.mx-6 {
	margin-right: 3rem !important;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.media-body {
	-ms-flex: 1;
	flex: 1;
}

.btn-primary-blue {
	background: #343494;
	color: #fff;
}

.btn-primary-blue:active,
.btn-primary-blue:focus,
.btn-primary-blue:hover {
	background: #343494bb;
	color: #fff;
}

.nowrap {
	white-space: nowrap;
}

.col-md-8 {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width:768px) {
	.col-md-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
}

.complaint-bg {
	padding: 43.5px 44px !important;
	background-color: #f4f4f4;
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../img/connection-bg.svg);
}

#f_feedback_FID240 {
	background: 0 0;
}

#complaint .input-wrap {
	width: 100%;
}

#complaint textarea {
	display: block;
	width: 100%;
	height: 40px;
	padding: 5px 20px;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: #222;
	background-color: #fff;
	background-clip: padding-box;
	border: 2px solid transparent;
	border-radius: 30px;
	-webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
	-moz-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
	height: 90px !important;
}

#complaint textarea:focus {
	outline: 0 !important;
}

#complaint textarea:focus,
#complaint textarea:hover {
	border-color: #ccc;
}

.afbf_inputtext_bg.file {
	display: flex !important;
}

.afbf_inputtext_bg.file .afbf_inputtext {
	height: auto;
	font-size: 12px;
	border: none;
	padding: 1px 20px;
}

.complaint-form .afbf_inputtext_bg.file .afbf_input_group .afbf_group_btn {
	font-size: 12px;
	display: block;
	width: auto;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	bottom: 0;
}

.complaint-form .afbf_inputtext_bg.file .afbf_input_group .afbf_group_btn .afbf_file_button {
	width: auto;
	height: 100%;
	border-radius: 5px;
}

.bank-name {
	background: #f5f5f5;
	padding-top: 7px;
	padding-bottom: 7px;
}

ul.desInfo li.bank-name .text-l,
ul.desInfo li.bank-name .text-r {
	background: #f5f5f5;
}

ul.desInfo.inline li.bank-name::before {
	top: 20px;
}

ul.desInfo li .text-r a.link.download-link {
	border-bottom: 0;
}

.news-search .select-wrap {
	margin-bottom: 10px;
	min-width: 100px;
	max-width: 100%;
}

.news-search .select2-container--select-primary {
	min-width: 75px !important;
	max-width: 300px;
}

@media screen and (max-width:991px) {
	.news-search .select2-container--select-primary .select2-selection__rendered {
		font-size: 12px;
	}

	.news-search .text.d-none.d-md-block,
	.news-search .text.text.d-block.d-md-none {
		font-size: 10px;
	}

	.news-search .select-wrap {
		min-width: 80px;
	}
}

@media screen and (min-width:768px) {
	.news-search .params-wrapper.flex-wrap {
		flex-wrap: nowrap !important;
	}
}

@media screen and (max-width:767px) {
	.news-search .select2-container--select-primary {
		min-width: 100px !important;
	}

	.news-search .params-wrapper {
		justify-content: space-between;
	}

	.news-search .select-wrap {
		margin-right: 0;
	}
}

@media (max-width:520px) {
	.b2b-bot-btn .btn {
		width: 100%;
		margin: 0 0 15px;
	}
}

.hr-resume-block {
	margin-bottom: 40px;
	background: #cdd2d4;
}

.hr-resume-block img {
	margin-bottom: 0;
}

.hr-res-text-col {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap;
}

.hr-res-text-col .text-wrap {
	text-align: right;
	margin-right: 90px;
}

.modal-body.resume-modal .input-wrap {
	width: 100%;
	max-width: 100%;
}

.afbf_inputtext_bg.file .afbf_input_group .afbf_group_btn .afbf_file_button {
	padding-left: 25px;
	background-position: 5px center !important;
}

.alert.alert-warning {
	border: 1px solid #f47b20;
	border-radius: 5px;
	padding: 25px;
}

.digest-footer-wrapper {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 5px solid #f5f5f5;
}

.b2b-top-banner,
desInstal-aboutBox {
	background: url(/local/templates/lcom/assets/img/layer-grey.jpg) #f4f4f4 no-repeat center center;
	min-height: 340px;
	background-size: 100%;
	position: relative;
	padding-top: 70px;
}

.b2b-main-head {
	max-width: 70%;
	position: Relative;
	z-index: 2;
}

.b2b-h1 {
	text-transform: uppercase;
	font-size: 1.4rem;
	margin-bottom: 5px;
}

.b2b-h2 {
	text-transform: uppercase;
	font-size: 1rem;
}

.b2b-man {
	position: absolute;
	right: 5%;
	bottom: 0;
	max-height: 320px;
	margin: 0;
	padding: 0;
	z-index: 1;
}

.b2b-head-btn {
	display: flex;
	flex-direction: column;
}

.b2b-head-btn a.btn {
	width: 260px;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 10px;
}

@media (max-width:1200px) {
	.b2b-man {
		right: 5%;
		max-height: 280px;
	}
}

@media (max-width:1060px) {
	.b2b-main-head {
		max-width: 70%;
	}

	.b2b-h1 {
		font-size: 1.2rem;
		margin-bottom: 5px;
	}

	.b2b-h2 {
		font-size: 1rem;
	}
}

@media (max-width:767px) {
	.b2b-man {
		display: none;
	}

	.b2b-main-head {
		max-width: 100%;
	}

	.b2b-top-banner {
		min-height: auto;
		padding-bottom: 70px;
	}
}

.p-20 {
	padding: 20px;
}

.b2b-img-bg {
	height: 100%;
	background: no-repeat left top;
	background-size: cover;
	min-height: 370px;
}

.b2b-img-bg.img-left {
	margin-right: -15px;
}

.b2b-img-bg.img-right {
	margin-left: -15px;
}

.b2b-page h2 {
	text-transform: uppercase;
}

.b2b-page .text-box {
	color: #777;
}

.b2b-page .text-box li {
	color: #777;
	font-size: 1rem;
	line-height: 1.4rem;
	margin-bottom: .6rem;
	font-weight: 500;
}

.b2b-text-block {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
}

.b2b-page-wrapper .numbers-section {
	padding: 40px 0;
}

.b2b-footer-box p {
	color: #777;
	font-size: 1rem;
	line-height: 1.4rem;
	margin-bottom: .6rem;
	font-weight: 500;
	text-align: center;
}

.b2b-page-wrapper .numbers-section .boxNs {
	padding: 80px 0 40px;
	background-size: cover;
}

.b2b-page-wrapper .numbers-section .boxNs .flex {
	max-width: 1170px;
}

.b2b-page-wrapper .numbers-section .boxNs .item.lg {
	margin-left: 0;
	max-width: none;
	padding: 0 15px;
}

.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number {
	font-size: 98px;
	margin: 0 10px 0 0;
}

.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number.fs-120 {
	font-size: 120px;
	margin-top: -4px;
	margin-left: -10px;
}

.b2b-page-wrapper .b2b-preim-box {
	background-image: url(../img/cobweb.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 40px 0;
}

.vertical-center {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
}

@media(max-width:1199px) {
	.b2b-page-wrapper .numbers-section .boxNs .flex {
		max-width: 1060px;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number {
		font-size: 80px;
		letter-spacing: -6px;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number.fs-120 {
		font-size: 100px;
		margin-top: -2px;
		margin-left: -10px;
	}

	.b2b-page-wrapper .numbers-section .boxNs__text {
		padding-top: 8px;
	}
}

@media(max-width:991px) {
	.b2b-page-wrapper .numbers-section .boxNs .flex {
		max-width: 880px;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number {
		font-size: 58px;
		letter-spacing: -6px;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number.fs-120 {
		font-size: 78px;
		margin-top: -2px;
		margin-left: -10px;
	}
}

@media(max-width:767px) {
	.b2b-page-wrapper .numbers-section .boxNs {
		padding: 20px 0 20px;
		background-size: contain;
	}

	.b2b-page-wrapper .numbers-section .boxNs .flex {
		max-width: 590px;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg {
		text-align: center;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number {
		font-size: 58px;
		letter-spacing: -3px;
	}

	.b2b-page-wrapper .numbers-section .boxNs .item.lg .boxNs__number.fs-120 {
		font-size: 58px;
		margin: 0;
	}
}

@media(max-width:575px) {
	.b2b-page-wrapper .numbers-section .boxNs .item.lg {
		width: 33.33333%;
	}
}

@media(max-width:490px) {
	.b2b-page-wrapper .numbers-section .boxNs .item.lg {
		width: 100%;
		margin-bottom: 15px;
	}

	.b2b-page-wrapper .numbers-section .boxNs__text {
		padding-top: 0;
	}
}

.sp-form-outer .sp-element-container .sp-field button,
.sp-form-outer .sp-element-container .sp-field input {
	appearance: auto !important;
}

.sp-form-outer .sp-element-container .sp-field input[type=checkbox],
.sp-form-outer .sp-element-container .sp-field input[type=radio] {
	margin-right: 10px !important;
}

.perdan span.perdan-text {
	font-size: .7rem;
}

.main-manufacturers .item {
	height: auto;
	padding-top: 100%;
}

.main-manufacturers .item .manufacturers-link .wrap-img {
	padding-top: 0;
	height: auto;
	margin-bottom: 15px;
}

.main-manufacturers .item .manufacturers-link {
	display: flex;
	z-index: 2;
	flex-direction: column;
	justify-content: center;
}

.row-cols-1 > * {
	flex: 0 0 auto;
	width: 100%;
}

.row-cols-2 > * {
	flex: 0 0 auto;
	width: 50%;
}

@media (min-width:576px) {
	.row-cols-sm-2 > * {
		flex: 0 0 auto;
		width: 50%;
	}
}

@media (min-width:768px) {
	.row-cols-md-4 > * {
		flex: 0 0 auto;
		width: 25%;
	}
}

@media (min-width:992px) {
	.row-cols-lg-5 > * {
		flex: 0 0 auto;
		width: 20%;
	}
}

.top-ban-sect img {
	max-width: 100%;
	height: auto;
}

.ban-item .slick-track img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.ban-home-slider .slick-dots {
	position: absolute;
	bottom: 30px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: Center;
}

.ban-home-slider .slick-dots li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	margin: 0 7px;
}

.ban-home-slider .slick-dots button {
	content: "";
	border: 0;
	height: 12px;
	width: 12px;
	background: #333333aa;
	border-radius: 50%;
	font-size: 0;
	transition: .5s;
}

.ban-home-slider .slick-dots li:hover button {
	background: #f47B2099;
}

.ban-home-slider .slick-dots li.slick-active button {
	background: #33333355;
}

.ban-home-slider img {
	margin-bottom: 0;
	max-width: 100%;
	height: auto;
}

.ban-home-slider .ms-arrows {
	top: auto;
	bottom: 30px;
}

#basket-root * {
	font-family: Montserrat !important;
}

.basket-item-info-name,
.basket-item-info-name-link,
.basket-item-price-current-text,
.basket-items-list-item-price-for-one .basket-item-price-current-text {
	font-size: .9rem !important;
}

.basket-item-sum-per-prod .basket-item-price-current-text {
	font-weight: 600 !important;
}
